(***********************************************************************



                    Mathematica-Compatible Notebook



This notebook can be used on any computer system with Mathematica 3.5,

MathReader 3.5, or any compatible application. The data for the notebook 

starts with the line containing stars above.



To get the notebook into a Mathematica-compatible application, do one of 

the following:



* Save the data starting with the line of stars above into a file

  with a name ending in .nb, then open the file inside the application;



* Copy the data starting with the line of stars above to the

  clipboard, then use the Paste menu command inside the application.



Data for notebooks contains only printable 7-bit ASCII and can be

sent directly in email or through ftp in text mode.  Newlines can be

CR, LF or CRLF (Unix, Macintosh or MS-DOS style).



NOTE: If you modify the data for this notebook not in a Mathematica-

compatible application, you must delete the line below containing the 

word CacheID, otherwise Mathematica-compatible applications may try to 

use invalid cache data.



For more information on notebooks and Mathematica-compatible 

applications, contact Wolfram Research:

  web: http://www.wolfram.com

  email: info@wolfram.com

  phone: +1-217-398-0700 (U.S.)



Notebook reader applications are available free of charge from 

Wolfram Research.

***********************************************************************)



(*CacheID: 232*)





(*NotebookFileLineBreakTest

NotebookFileLineBreakTest*)

(*NotebookOptionsPosition[      1720,         50]*)

(*NotebookOutlinePosition[     35070,       1337]*)

(*  CellTagsIndexPosition[     35026,       1333]*)

(*WindowFrame->Normal*)







Notebook[{

},

FrontEndVersion->"3.5 for Microsoft Windows",

ScreenRectangle->{{0, 800}, {0, 544}},

WindowSize->{524, 444},

WindowMargins->{{24, Automatic}, {Automatic, 2}},

StyleDefinitions -> Notebook[{

  

  Cell[CellGroupData[{

  Cell["Style Definitions", "Subtitle"],

  

  Cell["\<\

Modify the definitions below to change the default appearance of all cells in \

a given style.  Make modifications to any definition using commands in the \

Format menu.\

\>", "Text"],

  

  Cell[CellGroupData[{

  

  Cell["Style Environment Names", "Section"],

  

  Cell[StyleData[All, "Working"],

    PageWidth->WindowWidth,

    ScriptMinSize->9],

  

  Cell[StyleData[All, "Printout"],

    PageWidth->PaperWidth,

    ScriptMinSize->5,

    FontSize->10,

    PrivateFontOptions->{"FontType"->"Outline"}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Notebook Options", "Section"],

  

  Cell["\<\

The options defined for the style below will be used at the Notebook level.\

\>", "Text"],

  

  Cell[StyleData["Notebook"],

    PageHeaders->{{Cell[ 

            TextData[ {

              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 

            TextData[ {

              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 

            TextData[ {

              ValueBox[ "FileName"]}], "Header"], None, Cell[ 

            TextData[ {

              CounterBox[ "Page"]}], "PageNumber"]}},

    CellFrameLabelMargins->6,

    StyleMenuListing->None]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Keyboard Shortcuts Styles", "Section"],

  

  Cell[CellGroupData[{

  

  Cell["Default", "Subsection"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Head1"],

    CellFrame->{{0, 0}, {0.5, 0}},

    CellMargins->{{12, Inherited}, {8, 24}},

    CellGroupingRules->{"SectionGrouping", 30},

    PageBreakBelow->False,

    CounterIncrements->"Head1",

    CounterAssignments->{{"Head2", 0}, {"Head3", 0}},

    FontFamily->"Helvetica",

    FontSize->18,

    FontWeight->"Bold"],

  

  Cell[StyleData["Head1", "Printout"],

    CellMargins->{{13, 0}, {7, 22}},

    FontSize->16]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Head2"],

    CellMargins->{{12, Inherited}, {8, 20}},

    CellGroupingRules->{"SectionGrouping", 40},

    PageBreakBelow->False,

    CounterIncrements->"Head2",

    CounterAssignments->{{"Head3", 0}},

    FontSize->16,

    FontWeight->"Bold"],

  

  Cell[StyleData["Head2", "Printout"],

    CellMargins->{{9, 0}, {7, 22}},

    FontSize->14]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Head3"],

    CellDingbat->"\[FilledSmallSquare]",

    CellMargins->{{22, Inherited}, {8, 18}},

    CellGroupingRules->{"SectionGrouping", 50},

    PageBreakBelow->False,

    CounterIncrements->"Head3",

    FontSize->14,

    FontWeight->"Bold"],

  

  Cell[StyleData["Head3", "Printout"],

    CellMargins->{{9, 0}, {7, 14}},

    FontSize->12]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Text"],

    CellMargins->{{12, 10}, {7, 7}},

    LineSpacing->{1, 3},

    CounterIncrements->"Text"],

  

  Cell[StyleData["Text", "Printout"],

    CellMargins->{{2, 2}, {6, 6}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["DisplayFormula"],

    CellMargins->{{45, Inherited}, {7, 7}},

    CellHorizontalScrolling->True,

    ScriptLevel->0,

    SingleLetterItalics->True,

    UnderoverscriptBoxOptions->{LimitsPositioning->True}],

  

  Cell[StyleData["DisplayFormula", "Printout"]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["NumberedEquation"],

    CellMargins->{{45, 10}, {7, 7}},

    CellFrameLabels->{{None, Cell[ 

            TextData[ {"(", 

              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},

    DefaultFormatType->DefaultInputFormatType,

    CounterIncrements->"NumberedEquation",

    FormatTypeAutoConvert->False],

  

  Cell[StyleData["NumberedEquation", "Printout"],

    CellMargins->{{39, 55}, {0, 10}},

    FontSize->10]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["User Defined", "Subsection"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Custom1"]],

  

  Cell[StyleData["Custom1", "Printout"],

    CellMargins->{{2, 2}, {6, 6}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Custom2"]],

  

  Cell[StyleData["Custom2", "Printout"],

    CellMargins->{{2, 2}, {6, 6}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Custom3"]],

  

  Cell[StyleData["Custom3", "Printout"],

    CellMargins->{{2, 2}, {6, 6}}]

  }, Closed]]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Body Text", "Section"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["SmallText"],

    CellMargins->{{12, 10}, {6, 6}},

    LineSpacing->{1, 3},

    CounterIncrements->"SmallText",

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->9],

  

  Cell[StyleData["SmallText", "Printout"],

    CellMargins->{{2, 2}, {5, 5}},

    FontSize->7]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Item1"],

    CellMargins->{{48, 4}, {4, 4}},

    CellGroupingRules->{"SectionGrouping", 15},

    ParagraphSpacing->{0, 8},

    ParagraphIndent->-23,

    CounterIncrements->"Item1",

    StyleMenuListing->None],

  

  Cell[StyleData["Item1", "Printout"],

    CellMargins->{{12, 0}, {0, 8}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Item1Continued"],

    CellMargins->{{71, 4}, {2, 2}},

    CellGroupingRules->{"SectionGrouping", 15},

    ParagraphSpacing->{0, 8},

    CounterIncrements->"Item1Continued",

    StyleMenuListing->None],

  

  Cell[StyleData["Item1Continued", "Printout"],

    CellMargins->{{12, 0}, {0, 8}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Item2"],

    CellMargins->{{71, 4}, {3, 3}},

    CellGroupingRules->{"SectionGrouping", 15},

    ParagraphSpacing->{0, 8},

    ParagraphIndent->-21,

    CounterIncrements->"Item2Continued",

    StyleMenuListing->None],

  

  Cell[StyleData["Item2", "Printout"],

    CellMargins->{{27, 0}, {0, 4}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Item2Continued"],

    CellMargins->{{92, 4}, {2, 2}},

    CellGroupingRules->{"SectionGrouping", 15},

    ParagraphSpacing->{0, 8},

    CounterIncrements->"Item2Continued",

    StyleMenuListing->None],

  

  Cell[StyleData["Item2Continued", "Printout"],

    CellMargins->{{27, 0}, {0, 4}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Item3"],

    CellMargins->{{94, 4}, {2, 2}},

    CellGroupingRules->{"SectionGrouping", 15},

    ParagraphSpacing->{0, 8},

    ParagraphIndent->-23,

    CounterIncrements->"Item3Continued",

    StyleMenuListing->None],

  

  Cell[StyleData["Item3", "Printout"],

    CellMargins->{{27, 0}, {0, 4}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Item3Continued"],

    CellMargins->{{117, 4}, {2, 2}},

    CellGroupingRules->{"SectionGrouping", 15},

    ParagraphSpacing->{0, 8},

    CounterIncrements->"Item3Continued",

    StyleMenuListing->None],

  

  Cell[StyleData["Item3Continued", "Printout"],

    CellMargins->{{27, 0}, {0, 4}}]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Formulas and Programming", "Section"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["InlineFormula"],

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    ScriptLevel->1,

    SingleLetterItalics->True],

  

  Cell[StyleData["InlineFormula", "Printout"],

    CellMargins->{{2, 0}, {6, 6}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Program"],

    CellFrame->{{0, 0}, {0.5, 0.5}},

    CellMargins->{{12, Inherited}, {7, 7}},

    CellFrameMargins->{{0, 0}, {7, 5}},

    FontFamily->"Courier"],

  

  Cell[StyleData["Program", "Printout"],

    CellMargins->{{18, 30}, {Inherited, 4}},

    FontSize->9.5]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Miscellaneous Styles", "Section"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Lemma"],

    CellMargins->{{12, 10}, {7, 7}},

    LineSpacing->{1, 3},

    CounterIncrements->"Lemma"],

  

  Cell[StyleData["Lemma", "Printout"],

    CellMargins->{{2, 2}, {6, 6}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Theorem"],

    CellMargins->{{12, 10}, {7, 7}},

    LineSpacing->{1, 3},

    CounterIncrements->"Theorem"],

  

  Cell[StyleData["Theorem", "Printout"],

    CellMargins->{{2, 2}, {6, 6}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Figure"],

    CellMargins->{{12, 4}, {0, 2}},

    PageBreakAbove->False,

    CounterIncrements->"Figure",

    FontFamily->"Helvetica",

    FontSize->9],

  

  Cell[StyleData["Figure", "Printout"],

    CellMargins->{{2, 4}, {2, 4}},

    FontSize->7]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["TableHead"],

    CellMargins->{{12, 10}, {7, 7}},

    LineSpacing->{1, 3},

    CounterIncrements->"TableHead"],

  

  Cell[StyleData["TableHead", "Printout"],

    CellMargins->{{2, 2}, {6, 6}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Reference"],

    CellMargins->{{12, 10}, {7, 7}},

    LineSpacing->{1, 3},

    CounterIncrements->"Reference"],

  

  Cell[StyleData["Reference", "Printout"],

    CellMargins->{{2, 2}, {6, 6}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Picture"],

    CellMargins->{{12, Inherited}, {0, 8}},

    CellHorizontalScrolling->True],

  

  Cell[StyleData["Picture", "Printout"],

    CellMargins->{{2, Inherited}, {0, 8}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Caption"],

    CellMargins->{{12, 4}, {0, 2}},

    PageBreakAbove->False,

    FontFamily->"Helvetica",

    FontSize->9],

  

  Cell[StyleData["Caption", "Printout"],

    CellMargins->{{2, 4}, {2, 4}},

    FontSize->7]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["ChapterNumber"],

    CellMargins->{{12, Inherited}, {20, 60}},

    CellGroupingRules->{"SectionGrouping", 0},

    PageBreakAbove->True,

    CounterIncrements->"SectionNumber",

    CounterAssignments->{

      {"Chapter", 0}, {"Section", 0}, {"NumberedEquation", 0}},

    FontFamily->"Times",

    FontSize->18],

  

  Cell[StyleData["ChapterNumber", "Printout"],

    CellMargins->{{2, 0}, {10, 30}},

    FontSize->15]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Title"],

    CellMargins->{{12, Inherited}, {20, 40}},

    CellGroupingRules->{"TitleGrouping", 0},

    PageBreakBelow->False,

    CounterIncrements->"Title",

    CounterAssignments->{

      {"Section", 0}, {"Equation", 0}, {"Figure", 0}, {"Subtitle", 0}, {

        "Subsubtitle", 0}, {"Head1", 0}},

    FontFamily->"Times",

    FontSize->36,

    FontWeight->"Bold"],

  

  Cell[StyleData["Title", "Printout"],

    CellMargins->{{2, 10}, {12, 30}},

    FontSize->24]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Subtitle"],

    CellMargins->{{12, Inherited}, {20, 15}},

    CellGroupingRules->{"TitleGrouping", 10},

    PageBreakBelow->False,

    CounterIncrements->"Subtitle",

    CounterAssignments->{

      {"Section", 0}, {"Equation", 0}, {"Figure", 0}, {"Subsubtitle", 0}},

    FontFamily->"Times",

    FontSize->24,

    FontSlant->"Italic"],

  

  Cell[StyleData["Subtitle", "Printout"],

    CellMargins->{{2, 10}, {12, 8}},

    FontSize->18]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Subsubtitle"],

    CellMargins->{{12, Inherited}, {20, 15}},

    CellGroupingRules->{"TitleGrouping", 20},

    PageBreakBelow->False,

    CounterIncrements->"Subsubtitle",

    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},

    FontFamily->"Helvetica",

    FontSize->14,

    FontWeight->"Plain",

    FontSlant->"Plain",

    FontTracking->"Plain",

    FontVariations->{"Underline"->False,

    "Outline"->False,

    "Shadow"->False}],

  

  Cell[StyleData["Subsubtitle", "Printout"],

    CellMargins->{{2, 10}, {12, 8}},

    FontSize->14]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["UserTips"],

    CellFrame->{{0, 0}, {0.5, 2}},

    CellMargins->{{12, 4}, {2, 20}},

    CellFrameColor->RGBColor[0, 0, 0.8],

    LineSpacing->{1, 3},

    ParagraphIndent->-33,

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->10],

  

  Cell[StyleData["UserTips", "Printout"],

    CellMargins->{{2, 0}, {0, 4}},

    LineSpacing->{1, 3},

    FontSize->8,

    Background->GrayLevel[0.700008]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["UserTipsList"],

    CellFrame->{{0, 0}, {0.5, 2}},

    CellMargins->{{12, 4}, {2, 20}},

    CellFrameColor->RGBColor[0, 0, 0.8],

    LineSpacing->{1, 3},

    ParagraphIndent->-7,

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->10],

  

  Cell[StyleData["UserTipsList", "Printout"],

    CellMargins->{{2, 0}, {0, 4}},

    LineSpacing->{1, 3},

    FontSize->8,

    Background->GrayLevel[0.700008]]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Inline Formatting", "Section"],

  

  Cell["\<\

These styles are for modifying individual words or letters in a cell \

exclusive of the cell tag.\

\>", "Text"],

  

  Cell[StyleData["RM"],

    StyleMenuListing->None,

    FontWeight->"Plain",

    FontSlant->"Plain"],

  

  Cell[StyleData["BF"],

    StyleMenuListing->None,

    FontWeight->"Bold"],

  

  Cell[StyleData["IT"],

    StyleMenuListing->None,

    FontSlant->"Italic"],

  

  Cell[StyleData["TR"],

    StyleMenuListing->None,

    FontFamily->"Times",

    FontWeight->"Plain",

    FontSlant->"Plain"],

  

  Cell[StyleData["TI"],

    StyleMenuListing->None,

    FontFamily->"Times",

    FontWeight->"Plain",

    FontSlant->"Italic"],

  

  Cell[StyleData["TB"],

    StyleMenuListing->None,

    FontFamily->"Times",

    FontWeight->"Bold",

    FontSlant->"Plain"],

  

  Cell[StyleData["TBI"],

    StyleMenuListing->None,

    FontFamily->"Times",

    FontWeight->"Bold",

    FontSlant->"Italic"],

  

  Cell[StyleData["MR"],

    StyleMenuListing->None,

    FontFamily->"Courier",

    FontWeight->"Plain",

    FontSlant->"Plain"],

  

  Cell[StyleData["MO"],

    StyleMenuListing->None,

    FontFamily->"Courier",

    FontWeight->"Plain",

    FontSlant->"Italic"],

  

  Cell[StyleData["MB"],

    StyleMenuListing->None,

    FontFamily->"Courier",

    FontWeight->"Bold",

    FontSlant->"Plain"],

  

  Cell[StyleData["MBO"],

    StyleMenuListing->None,

    FontFamily->"Courier",

    FontWeight->"Bold",

    FontSlant->"Italic"],

  

  Cell[StyleData["SR"],

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontWeight->"Plain",

    FontSlant->"Plain"],

  

  Cell[StyleData["SO"],

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontWeight->"Plain",

    FontSlant->"Italic"],

  

  Cell[StyleData["SO10"],

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->10,

    FontWeight->"Plain",

    FontSlant->"Italic"],

  

  Cell[StyleData["SB"],

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontWeight->"Bold",

    FontSlant->"Plain"],

  

  Cell[StyleData["SBO"],

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontWeight->"Bold",

    FontSlant->"Italic"]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Hyperlink Styles", "Section"],

  

  Cell["\<\

The cells below define styles useful for making hypertext ButtonBoxes.  The \

\"Hyperlink\" style is for links within the same Notebook, or between \

Notebooks.\

\>", "Text"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Hyperlink"],

    StyleMenuListing->None,

    ButtonStyleMenuListing->Automatic,

    FontColor->RGBColor[0, 0, 1],

    FontVariations->{"Underline"->True},

    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

        FrontEnd`NotebookLocate[ #2]}]&),

    Active->True,

    ButtonNote->ButtonData}],

  

  Cell[StyleData["Hyperlink", "Printout"],

    FontColor->GrayLevel[0],

    FontVariations->{"Underline"->False}]

  }, Closed]],

  

  Cell["\<\

The following styles are for linking automatically to the on-line help \

system.\

\>", "Text"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["GettingStartedLink"],

    StyleMenuListing->None,

    ButtonStyleMenuListing->Automatic,

    FontColor->RGBColor[0, 0, 1],

    FontVariations->{"Underline"->True},

    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),

    Active->True,

    ButtonFrame->"None"}],

  

  Cell[StyleData["GettingStartedLink", "Printout"],

    FontColor->GrayLevel[0],

    FontVariations->{"Underline"->False}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["UserGuideLink"],

    StyleMenuListing->None,

    ButtonStyleMenuListing->Automatic,

    FontColor->RGBColor[0, 0, 1],

    FontVariations->{"Underline"->True},

    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

        FrontEnd`HelpBrowserLookup[ "UserGuide", #]}]&),

    Active->True,

    ButtonFrame->"None"}],

  

  Cell[StyleData["UserGuideLink", "Printout"],

    FontColor->GrayLevel[0],

    FontVariations->{"Underline"->False}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["ReferenceLink"],

    StyleMenuListing->None,

    ButtonStyleMenuListing->Automatic,

    FontColor->RGBColor[0, 0, 1],

    FontVariations->{"Underline"->True},

    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),

    Active->True,

    ButtonFrame->"None"}],

  

  Cell[StyleData["ReferenceLink", "Printout"],

    FontColor->GrayLevel[0],

    FontVariations->{"Underline"->False}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["SamplesLink"],

    StyleMenuListing->None,

    ButtonStyleMenuListing->Automatic,

    FontColor->RGBColor[0, 0, 1],

    FontVariations->{"Underline"->True},

    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

        FrontEnd`HelpBrowserLookup[ "Samples", #]}]&),

    Active->True,

    ButtonFrame->"None"}],

  

  Cell[StyleData["SamplesLink", "Printout"],

    FontColor->GrayLevel[0],

    FontVariations->{"Underline"->False}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["UserDocsLink"],

    StyleMenuListing->None,

    ButtonStyleMenuListing->Automatic,

    FontColor->RGBColor[0, 0, 1],

    FontVariations->{"Underline"->True},

    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

        FrontEnd`HelpBrowserLookup[ "UserDocs", #]}]&),

    Active->True,

    ButtonFrame->"None"}],

  

  Cell[StyleData["UserDocsLink", "Printout"],

    FontColor->GrayLevel[0],

    FontVariations->{"Underline"->False}]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Outline Styles", "Section"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Outline1"],

    CellMargins->{{12, 10}, {7, 7}},

    CellGroupingRules->{"SectionGrouping", 50},

    ParagraphIndent->-38,

    CounterIncrements->"Outline1",

    StyleMenuListing->None,

    FontSize->18,

    FontWeight->"Bold",

    CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],

  

  Cell[StyleData["Outline1", "Printout"]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Outline2"],

    CellMargins->{{59, 10}, {7, 7}},

    CellGroupingRules->{"SectionGrouping", 60},

    ParagraphIndent->-27,

    CounterIncrements->"Outline2",

    StyleMenuListing->None,

    FontSize->15,

    FontWeight->"Bold",

    CounterBoxOptions->{CounterFunction:>(Part[ 

        CharacterRange[ "A", "Z"], #]&)}],

  

  Cell[StyleData["Outline2", "Printout"]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Outline3"],

    CellMargins->{{108, 10}, {7, 7}},

    CellGroupingRules->{"SectionGrouping", 70},

    ParagraphIndent->-21,

    CounterIncrements->"Outline3",

    StyleMenuListing->None,

    FontSize->12,

    CounterBoxOptions->{CounterFunction:>Identity}],

  

  Cell[StyleData["Outline3", "Printout"]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Outline4"],

    CellMargins->{{158, 10}, {7, 7}},

    CellGroupingRules->{"SectionGrouping", 80},

    ParagraphIndent->-18,

    CounterIncrements->"Outline4",

    StyleMenuListing->None,

    FontSize->10,

    CounterBoxOptions->{CounterFunction:>(Part[ 

        CharacterRange[ "a", "z"], #]&)}],

  

  Cell[StyleData["Outline4", "Printout"]]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Styles for Headers and Footers", "Section"],

  

  Cell[StyleData["Header"],

    CellMargins->{{0, 0}, {4, 1}},

    StyleMenuListing->None,

    FontSize->10,

    FontSlant->"Italic"],

  

  Cell[StyleData["Footer"],

    CellMargins->{{0, 0}, {0, 4}},

    StyleMenuListing->None,

    FontSize->9,

    FontSlant->"Italic"],

  

  Cell[StyleData["PageNumber"],

    CellMargins->{{0, 0}, {4, 1}},

    StyleMenuListing->None,

    FontFamily->"Times",

    FontSize->10]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Conformance Styles", "Section"],

  

  Cell[CellGroupData[{

  

  Cell["Backward Compatible Text Styles", "Subsection"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["ItemizedText"],

    CellMargins->{{20, 4}, {0, 4}},

    LineSpacing->{1, 3},

    ParagraphSpacing->{0, 4},

    ParagraphIndent->-21,

    CounterIncrements->"ItemizedText"],

  

  Cell[StyleData["ItemizedText", "Printout"],

    ParagraphIndent->-18,

    FontSize->11]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["ItemizedTextNote"],

    CellMargins->{{41, 4}, {0, 4}},

    LineSpacing->{1, 3},

    ParagraphSpacing->{0, 4},

    CounterIncrements->"Text"],

  

  Cell[StyleData["ItemizedTextNote", "Printout"],

    CellMargins->{{38, 4}, {0, 4}},

    FontSize->11]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["ItemizedPicture"],

    CellMargins->{{41, Inherited}, {4, 4}},

    CellHorizontalScrolling->True],

  

  Cell[StyleData["ItemizedPicture", "Printout"],

    CellMargins->{{38, 4}, {8, 8}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["IndentedText"],

    CellMargins->{{20, 4}, {0, 6}},

    LineSpacing->{1, 3},

    ParagraphSpacing->{0, 8},

    CounterIncrements->"Text"],

  

  Cell[StyleData["IndentedText", "Printout"],

    FontSize->11]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["MathCaption"],

    CellDingbat->"\[FilledSmallSquare]",

    CellMargins->{{46, 42}, {0, 14}},

    PageBreakBelow->False,

    LineSpacing->{1, 1},

    ParagraphSpacing->{0, 8},

    FontColor->RGBColor[0, 0, 0.6]],

  

  Cell[StyleData["MathCaption", "Printout"],

    CellMargins->{{42, 42}, {0, 14}},

    FontSize->10,

    FontColor->GrayLevel[0]]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Backward Compatible Headings Styles", "Subsection"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Section"],

    CellDingbat->"\[FilledSquare]",

    CellMargins->{{25, Inherited}, {8, 24}},

    CellGroupingRules->{"SectionGrouping", 30},

    PageBreakBelow->False,

    CounterIncrements->"Section",

    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->16,

    FontWeight->"Bold"],

  

  Cell[StyleData["Section", "Printout"],

    CellMargins->{{13, 0}, {7, 22}},

    FontSize->14]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Subsection"],

    CellDingbat->"\[FilledSmallSquare]",

    CellMargins->{{22, Inherited}, {8, 20}},

    CellGroupingRules->{"SectionGrouping", 40},

    PageBreakBelow->False,

    CounterIncrements->"Subsection",

    CounterAssignments->{{"Subsubsection", 0}},

    StyleMenuListing->None,

    FontSize->14,

    FontWeight->"Bold"],

  

  Cell[StyleData["Subsection", "Printout"],

    CellMargins->{{9, 0}, {7, 22}},

    FontSize->12]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Subsubsection"],

    CellDingbat->"\[FilledSmallSquare]",

    CellMargins->{{22, Inherited}, {8, 18}},

    CellGroupingRules->{"SectionGrouping", 50},

    PageBreakBelow->False,

    CounterIncrements->"Subsubsection",

    StyleMenuListing->None,

    FontWeight->"Bold"],

  

  Cell[StyleData["Subsubsection", "Printout"],

    CellMargins->{{9, 0}, {7, 14}},

    FontSize->11]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Styles for Input/Output", "Subsection"],

  

  Cell["\<\

The cells in this section define styles used for input and output to the \

kernel.  Be careful when modifying, renaming, or removing these styles, \

because the front end associates special meanings with these style names. \

Some attributes for these styles are actually set in FormatType Styles (in \

the last section of this stylesheet). \

\>", "Text"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Input"],

    CellMargins->{{45, 10}, {5, 7}},

    Evaluatable->True,

    CellGroupingRules->"InputGrouping",

    PageBreakWithin->False,

    GroupPageBreakWithin->False,

    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},

    DefaultFormatType->DefaultInputFormatType,

    AutoItalicWords->{},

    FormatType->InputForm,

    ShowStringCharacters->True,

    NumberMarks->True,

    CounterIncrements->"Input",

    StyleMenuListing->None,

    FontWeight->"Bold"],

  

  Cell[StyleData["Input", "Printout"],

    CellMargins->{{39, 0}, {4, 6}},

    FontSize->9]

  }, Closed]],

  

  Cell[StyleData["InputOnly"],

    Evaluatable->True,

    CellGroupingRules->"InputGrouping",

    DefaultFormatType->DefaultInputFormatType,

    AutoItalicWords->{},

    FormatType->InputForm,

    ShowStringCharacters->True,

    NumberMarks->True,

    CounterIncrements->"Input",

    StyleMenuListing->None,

    FontWeight->"Bold"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Output"],

    CellMargins->{{47, 10}, {7, 5}},

    CellEditDuplicate->True,

    CellGroupingRules->"OutputGrouping",

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    GroupPageBreakWithin->False,

    GeneratedCell->True,

    CellAutoOverwrite->True,

    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},

    DefaultFormatType->DefaultOutputFormatType,

    AutoItalicWords->{},

    FormatType->InputForm,

    CounterIncrements->"Output",

    StyleMenuListing->None],

  

  Cell[StyleData["Output", "Printout"],

    CellMargins->{{39, 0}, {6, 4}},

    FontSize->9]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Message"],

    CellMargins->{{45, Inherited}, {Inherited, Inherited}},

    CellGroupingRules->"OutputGrouping",

    PageBreakWithin->False,

    GroupPageBreakWithin->False,

    GeneratedCell->True,

    CellAutoOverwrite->True,

    ShowCellLabel->False,

    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},

    DefaultFormatType->DefaultOutputFormatType,

    AutoItalicWords->{},

    FormatType->InputForm,

    CounterIncrements->"Message",

    StyleMenuListing->None,

    FontColor->RGBColor[0, 0, 1]],

  

  Cell[StyleData["Message", "Printout"],

    CellMargins->{{39, Inherited}, {Inherited, Inherited}},

    FontSize->8,

    FontColor->GrayLevel[0]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Print"],

    CellMargins->{{45, Inherited}, {Inherited, Inherited}},

    CellGroupingRules->"OutputGrouping",

    PageBreakWithin->False,

    GroupPageBreakWithin->False,

    GeneratedCell->True,

    CellAutoOverwrite->True,

    ShowCellLabel->False,

    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},

    DefaultFormatType->DefaultOutputFormatType,

    AutoItalicWords->{},

    FormatType->InputForm,

    CounterIncrements->"Print",

    StyleMenuListing->None],

  

  Cell[StyleData["Print", "Printout"],

    CellMargins->{{39, Inherited}, {Inherited, Inherited}},

    FontSize->8]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Graphics"],

    CellMargins->{{4, Inherited}, {Inherited, Inherited}},

    CellGroupingRules->"GraphicsGrouping",

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    GeneratedCell->True,

    CellAutoOverwrite->True,

    ShowCellLabel->False,

    DefaultFormatType->DefaultOutputFormatType,

    FormatType->InputForm,

    CounterIncrements->"Graphics",

    ImageMargins->{{43, Inherited}, {Inherited, 0}},

    StyleMenuListing->None],

  

  Cell[StyleData["Graphics", "Printout"],

    ImageMargins->{{30, Inherited}, {Inherited, 0}},

    FontSize->9,

    Magnification->0.8]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["CellLabel"],

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->9,

    FontColor->RGBColor[0, 0, 1]],

  

  Cell[StyleData["CellLabel", "Printout"],

    FontFamily->"Courier",

    FontSize->8,

    FontSlant->"Italic",

    FontColor->GrayLevel[0]]

  }, Closed]]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["System Styles", "Section"],

  

  Cell[CellGroupData[{

  

  Cell["FormatType Styles", "Subsection"],

  

  Cell["\<\

The cells below define styles that are mixed in with the styles of most \

cells.  If a cell's FormatType matches the name of one of the styles defined \

below, then that style is applied between the cell's style and its own \

options. This is particularly true of Input and Output.\

\>", "Text"],

  

  Cell[StyleData["CellExpression"],

    PageWidth->Infinity,

    CellMargins->{{6, Inherited}, {Inherited, Inherited}},

    ShowCellLabel->False,

    ShowSpecialCharacters->False,

    AllowInlineCells->False,

    AutoItalicWords->{},

    StyleMenuListing->None,

    FontFamily->"Courier",

    FontSize->12,

    Background->GrayLevel[1]],

  

  Cell[StyleData["InputForm"],

    AllowInlineCells->False,

    StyleMenuListing->None,

    FontFamily->"Courier"],

  

  Cell[StyleData["OutputForm"],

    PageWidth->Infinity,

    TextAlignment->Left,

    LineSpacing->{0.6, 1},

    StyleMenuListing->None,

    FontFamily->"Courier"],

  

  Cell[StyleData["StandardForm"],

    LineSpacing->{1.25, 0},

    StyleMenuListing->None,

    FontFamily->"Courier"],

  

  Cell[StyleData["TraditionalForm"],

    LineSpacing->{1.25, 0},

    SingleLetterItalics->True,

    TraditionalFunctionNotation->True,

    DelimiterMatching->None,

    StyleMenuListing->None],

  

  Cell["\<\

The style defined below is mixed in to any cell that is in an inline cell \

within another.\

\>", "Text"],

  

  Cell[StyleData["InlineCell"],

    TextAlignment->Left,

    ScriptLevel->1,

    StyleMenuListing->None],

  

  Cell[StyleData["InlineCellEditing"],

    StyleMenuListing->None,

    Background->RGBColor[1, 0.749996, 0.8]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Palette Styles", "Subsection"],

  

  Cell["\<\

The cells below define styles that define standard ButtonFunctions, for use \

in palette buttons.\

\>", "Text"],

  

  Cell[StyleData["Paste"],

    StyleMenuListing->None,

    ButtonStyleMenuListing->Automatic,

    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

        FrontEnd`NotebookApply[ 

          FrontEnd`InputNotebook[ ], #, After]}]&)}],

  

  Cell[StyleData["Evaluate"],

    StyleMenuListing->None,

    ButtonStyleMenuListing->Automatic,

    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

        FrontEnd`NotebookApply[ 

          FrontEnd`InputNotebook[ ], #, All], 

        SelectionEvaluate[ 

          FrontEnd`InputNotebook[ ], All]}]&)}],

  

  Cell[StyleData["EvaluateCell"],

    StyleMenuListing->None,

    ButtonStyleMenuListing->Automatic,

    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

        FrontEnd`NotebookApply[ 

          FrontEnd`InputNotebook[ ], #, All], 

        FrontEnd`SelectionMove[ 

          FrontEnd`InputNotebook[ ], All, Cell, 1], 

        FrontEnd`SelectionEvaluateCreateCell[ 

          FrontEnd`InputNotebook[ ], All]}]&)}],

  

  Cell[StyleData["CopyEvaluate"],

    StyleMenuListing->None,

    ButtonStyleMenuListing->Automatic,

    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

        FrontEnd`SelectionCreateCell[ 

          FrontEnd`InputNotebook[ ], All], 

        FrontEnd`NotebookApply[ 

          FrontEnd`InputNotebook[ ], #, All], 

        FrontEnd`SelectionEvaluate[ 

          FrontEnd`InputNotebook[ ], All]}]&)}],

  

  Cell[StyleData["CopyEvaluateCell"],

    StyleMenuListing->None,

    ButtonStyleMenuListing->Automatic,

    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

        FrontEnd`SelectionCreateCell[ 

          FrontEnd`InputNotebook[ ], All], 

        FrontEnd`NotebookApply[ 

          FrontEnd`InputNotebook[ ], #, All], 

        FrontEnd`SelectionEvaluateCreateCell[ 

          FrontEnd`InputNotebook[ ], All]}]&)}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Placeholder Styles", "Subsection"],

  

  Cell["\<\

The cells below define styles useful for making placeholder objects in \

palette templates.\

\>", "Text"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Placeholder"],

    Editable->False,

    Selectable->False,

    StyleBoxAutoDelete->True,

    Placeholder->True,

    StyleMenuListing->None],

  

  Cell[StyleData["Placeholder", "Printout"]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["SelectionPlaceholder"],

    Editable->False,

    Selectable->False,

    StyleBoxAutoDelete->True,

    Placeholder->Primary,

    StyleMenuListing->None,

    DrawHighlighted->True],

  

  Cell[StyleData["SelectionPlaceholder", "Printout"]]

  }, Closed]]

  }, Closed]]

  }, Closed]]

  }, Open  ]]

  }]

]





(***********************************************************************

Cached data follows.  If you edit this Notebook file directly, not using

Mathematica, you must remove the line containing CacheID at the top of 

the file.  The cache data will then be recreated when you save this file 

from within Mathematica.

***********************************************************************)



(*CellTagsOutline

CellTagsIndex->{}

*)



(*CellTagsIndex

CellTagsIndex->{}

*)



(*NotebookFileOutline

Notebook[{

}

]

*)









(***********************************************************************

End of Mathematica Notebook file.

***********************************************************************)



