(***********************************************************************



                    Mathematica-Compatible Notebook



This notebook can be used on any computer system with Mathematica 3.5,

MathReader 3.5, or any compatible application. The data for the notebook 

starts with the line containing stars above.



To get the notebook into a Mathematica-compatible application, do one of 

the following:



* Save the data starting with the line of stars above into a file

  with a name ending in .nb, then open the file inside the application;



* Copy the data starting with the line of stars above to the

  clipboard, then use the Paste menu command inside the application.



Data for notebooks contains only printable 7-bit ASCII and can be

sent directly in email or through ftp in text mode.  Newlines can be

CR, LF or CRLF (Unix, Macintosh or MS-DOS style).



NOTE: If you modify the data for this notebook not in a Mathematica-

compatible application, you must delete the line below containing the 

word CacheID, otherwise Mathematica-compatible applications may try to 

use invalid cache data.



For more information on notebooks and Mathematica-compatible 

applications, contact Wolfram Research:

  web: http://www.wolfram.com

  email: info@wolfram.com

  phone: +1-217-398-0700 (U.S.)



Notebook reader applications are available free of charge from 

Wolfram Research.

***********************************************************************)



(*CacheID: 232*)





(*NotebookFileLineBreakTest

NotebookFileLineBreakTest*)

(*NotebookOptionsPosition[     18052,        552]*)

(*NotebookOutlinePosition[     19096,        584]*)

(*  CellTagsIndexPosition[     19052,        580]*)

(*WindowFrame->Normal*)







Notebook[{



Cell[CellGroupData[{

Cell["Ueber die Anzahl der Primzahlen unter einer gegebene  \

Gr\[ODoubleDot]sse", "Section"],



Cell[CellGroupData[{



Cell[TextData[{

  "(Monatsberichte der Berliner Akademie, November 1859",

  Cell[BoxData[

      FormBox[

        SuperscriptBox[")", 

          ButtonBox["",

            ButtonData:>"Note1Source",

            ButtonStyle->"Hyperlink",

            ButtonFrame->"None"]], TraditionalForm]]]

}], "Subsection"],



Cell["\<\



Meinen Dank f\[UDoubleDot]r die Auszeichnung, welche mir die Akademie durch \

die Aufnahme unter ihre Correspondenten hat zu Theil werden lassen, glaube \

ich am besten dadurch zu erkennen zu geben, dass ich von der hierdurch \

erhaltenen Erlaubniss baldigst Gebrauch mache durch Mittheilung einer \

Untersuchung \[UDoubleDot]ber die H\[ADoubleDot]ufigkeit der Primzahlen; ein \

Gegenstand, welcher durch das Interesse, welches Gauss und Dirichlet \

demselben l\[ADoubleDot]ngere Zeit geschenkt haben, einer solchen Mittheilung \

vielleicht nicht ganz unwerth erscheint.

\

\>", "TextNoIndent"],



Cell["\<\



Bei dieser Untersuchung diente mir als Ausgangspunkt die von Euler gemachte \

Bemerkung, dass das Product

\

\>", "Text"],



Cell[BoxData[

    \(TraditionalForm\`\(\[Product]1\/\(1 - 1\/p\^s\) = \[Sum]1\/n\^s, \)\)], 

  "Input",

  FontWeight->"Plain"],



Cell[TextData[{

  "wenn f\[UDoubleDot]r ",

  Cell[BoxData[

      \(TraditionalForm\`p\)]],

  " alle Primzahlen, f\[UDoubleDot]r ",

  StyleBox["n ",

    FontSlant->"Italic"],

  "alle ganzen Zahlen gesetzt werden.  Die Function der complexen Ver \

\[ADoubleDot]nderlichen ",

  StyleBox["s, ",

    FontSlant->"Italic"],

  "welche durch diese beiden Ausdr\[UDoubleDot]cke, so lange sie convergiren, \

 dargestellt wird, bezeichne ich durch \[Zeta](s).  Beide convergiren nur, so \

 lange der reelle Theil von ",

  StyleBox["s ",

    FontSlant->"Italic"],

  "gr\[ODoubleDot]sser als 1 ist; es l\[ADoubleDot]sst sich indess leicht ein \

 immer g\[UDoubleDot]ltig bleibender Ausdruck der Function finden.  Durch  \

Anwendung der Gleichung",

  StyleBox["  ",

    FontSlant->"Italic"]

}], "TextNoIndent"],



Cell[BoxData[

    \(TraditionalForm

    \`\[Integral]\+0\%\[Infinity]\( e\^\(\(-n\)\[VeryThinSpace]x\ \)\) 

          \(x\^\(s - 1\ \)\) dx = \(\[Product]\((s - 1)\)\)\/n\^s\)], "Input",\



  FontWeight->"Plain"],



Cell["erh\[ADoubleDot]lt man zun\[ADoubleDot]chst", "TextNoIndent"],



Cell[BoxData[

    \(TraditionalForm

    \`\[Product]\((s - 1)\) \(\[Zeta](s)\) = 

      \[Integral]\+0

          \%\[Infinity]\(\( x\^\(s - 1\)\) d\[VeryThinSpace]x\)\/\(e\^x - 

            \(1 . \)\)\)], "Input",

  FontWeight->"Plain"],



Cell["Betrachtet man nun das Integral", "TextNoIndent"],



Cell[BoxData[

    \(TraditionalForm

    \`\[Integral]\(\(\((\(-x\))\)\^\(s - 1\)\) d\[VeryThinSpace]x\)\/\(e\^x - 

          1\n\t\)\)], "Input",

  FontWeight->"Plain"],



Cell[TextData[

"von + \[Infinity] bis + \[Infinity] positiv um ein Gr\[ODoubleDot]ssengebiet \

 erstreckt, welches den Werth 0, aber keinen andern Unstetigkeitswerth der  \

Function unter dem Integralzeichen im Innern enth\[ADoubleDot]lt, so ergiebt  \

sich dieses leicht gleich"], "TextNoIndent"],



Cell[BoxData[

    \(TraditionalForm

    \`\(\((e\^\(\(-\[Pi]\)\[VeryThinSpace]s\[VeryThinSpace]i\) - 

          e\^\(\[Pi]\[VeryThinSpace]s\[VeryThinSpace]i\))\) 

      \(\[Integral]\+0

          \%\[Infinity]\(\( x\^\(s - 1\)\) d\[VeryThinSpace]x\)\/\(e\^x - 1

            \)\), \)\)], "Input",

  FontWeight->"Plain"],



Cell[TextData[{

  "vorausgesetzt, dass in der vieldeutigen Function ",

  Cell[BoxData[

      \(TraditionalForm

      \`\(\((\(-x\))\)\^\(s - 1\) = 

        \(e\^\(\((s - 1)\)\ \(log(\(-x\))\)\)\ der\ Logarithmus\ von\)\ 

          \(\(-x\)\ so\ bestimmt\)\ \)\)]],

  "worden ist, dass er f\[UDoubleDot]r ein negatives ",

  Cell[BoxData[

      \(TraditionalForm\`\(x\ \)\)]],

  "reell wird.  Man hat daher"

}], "TextNoIndent"],



Cell[BoxData[

    \(TraditionalForm

    \`2  sin\ \[Pi]\[VeryThinSpace]s\ 

        \(\[Product]\((s - 1)\) \[Zeta]\ \((s)\)\) = 

      i \(\[Integral]\+\[Infinity]\%\[Infinity]\(\(\((\(-x\))\)\^\(s - 1\)\) d

              \[VeryThinSpace]x\)\/\(e\^x - 1\)\)\)], "Input",

  FontWeight->"Plain"],



Cell["das Integral in der eben angegebenen Bedeutung verstanden.", 

  "TextNoIndent"],



Cell[TextData[{

  "Diese Gleichung giebt nun den Werth der Function \[Zeta] ",

  Cell[BoxData[

      \(TraditionalForm\`\(\((s)\)\ \)\)]],

  "f\[UDoubleDot]r jedes beliebige complexe ",

  Cell[BoxData[

      \(TraditionalForm\`s\)]],

  " und zeigt, dass sie einwerthig und f\[UDoubleDot]r alle endlichen Werthe  \

von ",

  Cell[BoxData[

      \(TraditionalForm\`s\)]],

  ", ausser 1, endlich ist, so wie auch, dass sie verschwindet, wenn ",

  Cell[BoxData[

      \(TraditionalForm\`s\)]],

  " gleich einer negativen geraden Zahl ist."

}], "Text"],



Cell[TextData[{

  "Wenn der reelle Theil von ",

  Cell[BoxData[

      \(TraditionalForm\`s\)]],

  " negative ist, kann das Integral, ",

  Cell[BoxData[

      \(TraditionalForm

      \`s\[VeryThinSpace]t\[VeryThinSpace]a\[VeryThinSpace]t\[VeryThinSpace]t

        \)]],

  " positiv um das angegebene Gr\[ODoubleDot]ssengebiet auch negativ um das  \

Gr\[ODoubleDot]ssengebiet, welches s\[ADoubleDot]mmtliche \[UDoubleDot]brigen \

 complexen Gr\[ODoubleDot]ssen enth\[ADoubleDot]lt, erstreckt werden, da das  \

Integral durch Werthe mit unendlich grossem Modul dann unendlich klein ist.   \

Im Innern dieses Gr\[ODoubleDot]ssengebiets aber wird die Function unter dem  \

Integralzeichen nur unstetig, wenn ",

  Cell[BoxData[

      \(TraditionalForm\`x\)]],

  " gleich einem ganzen Vielfachen von ",

  StyleBox["+",

    FontVariations->{"Underline"->True}],

  " 2",

  Cell[BoxData[

      \(TraditionalForm\`\[Pi]\[VeryThinSpace]i\)]],

  " wird und das Integral ist daher gleich der Summe der Integrale negativ um \

 diese Werthe genommen.  Das Integral um den Werth ",

  Cell[BoxData[

      \(TraditionalForm

      \`n\[VeryThinSpace]2

        \[VeryThinSpace]\[Pi]\[VeryThinSpace]\[VeryThinSpace]i\)]],

  " aber ist ",

  Cell[BoxData[

      \(TraditionalForm

      \`\(\(\(( = 

              \((\(-\(n\[VeryThinSpace]2\[VeryThinSpace]\[Pi]\[VeryThinSpace]i

                    \)\))\))\)\^\(s - 1\)\ 

        \((\(-2\)\[VeryThinSpace]\[Pi]\[VeryThinSpace]i)\), \)\ \)\)]],

  "man erh\[ADoubleDot]lt daher "

}], "Text"],



Cell[BoxData[

    \(TraditionalForm

    \`\(2  sin\ \[Pi]\[VeryThinSpace]s\ 

        \(\[Product]\((s - 1)\) \[Zeta]\ \((s)\)\) = 

      \(\((2  \[Pi])\)\^s\) 

        \(\[Sum]\(n\^\(s - 1\)\)(\((\(-i\))\)\^\(s - 1\) + i\^\(s - 1\))\), 

    \)\)], "Input",

  FontWeight->"Plain"],



Cell[TextData[{

  "also eine Relation zwischen \[Zeta]",

  Cell[BoxData[

      \(TraditionalForm\`\((s)\)\)]],

  " und \[Zeta]",

  Cell[BoxData[

      \(TraditionalForm\`\(\((1 - s)\), \)\)]],

  " welche sich mit Benutzung bekannter Eigenschaften der Function \[Product] \

 auch so ausdr\[UDoubleDot]cken l\[ADoubleDot]sst:"

}], "TextNoIndent"],



Cell[BoxData[

    \(TraditionalForm

    \`\[Product]\((s\/2 - 1)\)\ \(\[Pi]\^\(-\(s\/2\)\)\) \[Zeta]\ \((s)\)\)], 

  "Input",

  FontWeight->"Plain"],



Cell[TextData[{

  "bleibt unge\[ADoubleDot]ndert, wenn ",

  Cell[BoxData[

      \(TraditionalForm\`s\)]],

  " in ",

  Cell[BoxData[

      \(TraditionalForm\`1 - s\)]],

  " verwandelt wird."

}], "TextNoIndent"],



Cell[TextData[{

  "Diese Eigenschaft der Function veranlasste mich statt ",

  Cell[BoxData[

      \(TraditionalForm\`\[Product]\((s - 1)\)\)]],

  " das Integral \[Product]",

  Cell[BoxData[

      \(TraditionalForm\`\((s\/2 - 1)\)\)]],

  " in dem allgemeinen Gliede der Reihe ",

  Cell[BoxData[

      \(TraditionalForm\`\[Sum]1\/n\^s\)]],

  "einzuf\[UDoubleDot]hren, wodurch man einen sehr bequemen Ausdruck der  \

Function \[Zeta]",

  Cell[BoxData[

      \(TraditionalForm\`\((s)\)\)]],

  " erh\[ADoubleDot]lt.  In der That hat man"

}], "Text"],



Cell[BoxData[

    \(TraditionalForm

    \`\(\(1\/n\^s\) \(\[Product]\((s\/2 - 1)\)\ \[Pi]\^\(-\(s\/2\)\)\) = \ 

      \[Integral]\+0

          \%\[Infinity]\( e

              \^\(\(-n\)\[VeryThinSpace]n

                \[VeryThinSpace]\[Pi]\[VeryThinSpace]x\)\) 

          \(x\^\(s\/2 - 1\)\) d\[VeryThinSpace]x, \)\)], "Input",

  FontWeight->"Plain"],



Cell["also, wenn man", "TextNoIndent"],



Cell[BoxData[

    \(TraditionalForm

    \`\[Sum]\+1\%\[Infinity] e

          \^\(\(-n\)\[VeryThinSpace]n\[VeryThinSpace]\[Pi]\[VeryThinSpace]x

            \) = \[Psi](x)\)], "Input",

  FontWeight->"Plain"],



Cell["setzt,", "TextNoIndent"],



Cell[BoxData[

    \(TraditionalForm

    \`\(\[Product]\((s\/2 - 1)\)\ \(\[Pi]\^\(-\(s\/2\)\)\) \(\[Zeta](s)\) = 

      \[Integral]\+0\%\[Infinity]\( \[Psi](x)\) \(x\^\(s\/2 - 1\)\) d

          \[VeryThinSpace]x, \)\)], "Input",

  FontWeight->"Plain"],



Cell["oder da", "TextNoIndent"],



Cell[BoxData[

    FormBox[

      RowBox[{

        RowBox[{

        \(2 \( \[Psi] \((x)\)\) + 1 = 

            \(x\^\(-\(1\/2\)\)\) \((2 \( \[Psi] \((1\/x)\)\) + 1)\)\), ",", 

          " ", 

          StyleBox[

            SuperscriptBox[

              RowBox[{\((Jacobi, \ Fund . \ S . \ 184)\), 

                StyleBox[" ",

                  "Text"]}], 

              ButtonBox["*",

                ButtonData:>"Note2Source",

                ButtonStyle->"Hyperlink",

                ButtonFrame->"None"]],

            "Text"]}], 

        StyleBox[" ",

          "Text"]}], Text]], "Input",

  FontWeight->"Plain"],



Cell[BoxData[

    \(TraditionalForm

    \`\[Product]\((s\/2 - 1)\)\ \(\[Pi]\^\(-\(s\/2\)\)\) \(\[Zeta](s)\) = 

      \(\[Integral]\+1\%\[Infinity]\( \[Psi](x)\) \(x\^\(s\/2 - 1\)\) d

              \[VeryThinSpace]x + 

          \[Integral]\+0\%1\( \[Psi](1\/x)\) \(x\^\(\(s - 3\)\/2\)\) d

              \[VeryThinSpace]x + 

          \(1\/2\) 

            \(\[Integral]\+0\%1\((x\^\(\(s - 3\)\/2\) - x\^\(s\/2 - 1\))\) d

                \[VeryThinSpace]x\) = 

        1\/\(s(s - 1)\) + \ 

          \[Integral]\+1\%\[Infinity]\( \[Psi](x)\) 

              \((x\^\(s\/2 - 1\) + x\^\(-\(\(1 + s\)\/2\)\))\) d

              \[VeryThinSpace]\(x . \)\)\)], "Input",

  FontWeight->"Plain"],



Cell[TextData[{

  "Ich setze nun ",

  Cell[BoxData[

      \(TraditionalForm\`\(s = \ 1\/2 + \ t\[VeryThinSpace]i\ \)\)]],

  "und"

}], "Text"],



Cell[BoxData[

    \(TraditionalForm

    \`\(\[Product]\((s\/2)\) \((s - 1)\)\ \(\[Pi]\^\(-\(s\/2\)\)\) 

          \(\[Zeta](s)\) = \[Xi](t), \)\)], "Input",

  FontWeight->"Plain"],



Cell["so dass", "TextNoIndent"],



Cell[BoxData[

    \(TraditionalForm

    \`\[Xi](t) = 

      1\/2 - \((t\[VeryThinSpace]t + 1\/4)\) 

          \(\[Integral]\+1\%\[Infinity]\( \[Psi](x)\) \(x\^\(-\(3\/4\)\)\) 

              \(cos(\(1\/2\) t\ log\ x)\) d\[VeryThinSpace]x\)\)], "Input",

  FontWeight->"Plain"],



Cell["oder auch", "TextNoIndent"],



Cell[BoxData[

    \(TraditionalForm

    \`\[Xi](t) = 

      4 \(\[Integral]\+1

            \%\[Infinity]\(\( d(\(x\^\(3\/2\)\) \[Mu]' \((x)\))\)\/\(d

                  \[VeryThinSpace]x\)\) \(x\^\(-\(1\/4\)\)\) 

            \(cos(\(1\/2\) t\ log\ x)\) d\[VeryThinSpace]\(x . \)\)\)], 

  "Input",

  FontWeight->"Plain"],



Cell[TextData[{

  "Diese Function ist f\[UDoubleDot]r alle endlichen Werthe von ",

  Cell[BoxData[

      \(TraditionalForm\`t\)]],

  " endlich, und l\[ADoubleDot]sst sich nach Potenzen von ",

  Cell[BoxData[

      \(TraditionalForm\`t\[VeryThinSpace]t\)]],

  " in eine sehr schnell convergirende Reihe entwickeln.  Da f\[UDoubleDot]r  \

einen Werth von ",

  Cell[BoxData[

      \(TraditionalForm\`s\)]],

  ", dessen reeller Bestandtheil gr\[ODoubleDot]sser als 1 ist, log ",

  Cell[BoxData[

      \(TraditionalForm\`\[Zeta](s) = \(-\(\[Sum]log(1 - p\^\(-s\))\)\)\)]],

  " endlich bleibt, und von den Logarithmen der \[UDoubleDot]brigen Factoren  \

von ",

  Cell[BoxData[

      \(TraditionalForm\`\[Xi](t)\)]],

  " dasselbe gilt, so kann die Function ",

  Cell[BoxData[

      \(TraditionalForm\`\[Xi]\)]],

  Cell[BoxData[

      \(TraditionalForm\`\((t)\)\)]],

  " nur verschwinden, wenn der imagin\[ADoubleDot]re Theil von ",

  Cell[BoxData[

      \(TraditionalForm\`t\)]],

  " zwischen ",

  Cell[BoxData[

      \(TraditionalForm\`\(1\/2\) i\)]],

  " und ",

  Cell[BoxData[

      \(TraditionalForm\`-\)]],

  Cell[BoxData[

      \(TraditionalForm\`\(1\/2\) i\)]],

  " liegt.  Die Anzahl der Wurzeln von ",

  Cell[BoxData[

      \(TraditionalForm\`\(\[Xi](t) = 0, \)\)]],

  " deren reeller Theil zwischen 0 und ",

  Cell[BoxData[

      \(TraditionalForm\`T\)]],

  " liegt, ist etwa   "

}], "Text"],



Cell[BoxData[

    \(TraditionalForm

    \`\(\(\( = \(T\/\(2  \[Pi]\)\) log \( T\ \ \)\/\(2  \[Pi]\)\) - 

      \(T\ \ \)\/\(2  \[Pi]\); \)\ \)\)], "Input",

  FontWeight->"Plain"],



Cell[TextData[{

  "denn das Integral \[Integral]",

  Cell[BoxData[

      \(TraditionalForm\`\(\ d\ log\ \(\[Xi](t)\)\ \)\)]],

  "positiv um den Inbegriff der Werthe von ",

  Cell[BoxData[

      \(TraditionalForm\`t\)]],

  " erstreckt, deren imagin\[ADoubleDot]rer Theil zwischen ",

  Cell[BoxData[

      \(TraditionalForm\`\(\(1\/2\) i\ \)\)]],

  "und ",

  Cell[BoxData[

      \(TraditionalForm\`-\)]],

  Cell[BoxData[

      \(TraditionalForm\`\(1\/2\) i\)]],

  " und deren reeller Theil zwischen 0 und ",

  Cell[BoxData[

      \(TraditionalForm\`T\)]],

  " liegt, ist (bis auf einen Bruchtheil von der Ordnung der  \

Gr\[ODoubleDot]sse ",

  Cell[BoxData[

      \(TraditionalForm\`\(\(1\/T)\)\ \)\)]],

  "gleich ",

  Cell[BoxData[

      \(TraditionalForm\`\((T\ log\ T\/\(2  \[Pi]\)\)\)]],

  Cell[BoxData[

      \(TraditionalForm\`\(\(\(-\ T\))\)\ i; \)\)]],

  " dieses Integral aber ist gleich der Anzahl der in diesem Gebiet liegenden \

 Wurzeln von ",

  Cell[BoxData[

      \(TraditionalForm\`\[Xi](t)\)]],

  Cell[BoxData[

      \(TraditionalForm\`\(\( = 0\), \)\)]],

  " multiplicirt mit 2\[Pi]",

  Cell[BoxData[

      \(TraditionalForm\`i\)]],

  ".  Man findet nun in der That etwa so viel reelle Wurzeln innerhalb dieser \

 Grenzen, und es ist sehr wahrscheinlich, dass alle Wurzeln reell sind.   \

Hiervon w\[ADoubleDot]re allerdings ein strenger Beweis zu  \

w\[UDoubleDot]nschen; ich habe indess die Aufsuchung desselben nach einigen  \

fl\[UDoubleDot]chtigen vergeblichen Versuchen vorl\[ADoubleDot]ufig bei Seite \

 gelassen, da er f\[UDoubleDot]r den n\[ADoubleDot]chsten Zweck meiner  \

Untersuchung entbehrlich schien. "

}], "TextNoIndent"],



Cell[TextData[{

  "Bezeichnet man durch \[Alpha] jede Wurzel der Gleichung ",

  Cell[BoxData[

      \(TraditionalForm\`\(\(\[Xi](\[Alpha]) = 0, \)\ \)\)]],

  "so kann man log ",

  Cell[BoxData[

      \(TraditionalForm\`\[Xi]\)]],

  Cell[BoxData[

      \(TraditionalForm\`\((t)\)\)]],

  " durch"

}], "Text"],



Cell[BoxData[

    \(TraditionalForm

    \`\[Sum]log(1 - \(t\[VeryThinSpace]t\)\/\[Alpha]\[Alpha]) + \ 

      log\ \(\[Xi](0)\)\)], "Input",

  FontWeight->"Plain"],



Cell[TextData[{

  "ausdr\[UDoubleDot]cken; denn da die Dichtigkeit der Wurzeln von der Gr \

\[ODoubleDot]sse ",

  Cell[BoxData[

      \(TraditionalForm\`t\)]],

  " mit ",

  Cell[BoxData[

      \(TraditionalForm\`t\)]],

  " nur wie log ",

  Cell[BoxData[

      \(TraditionalForm\`t\/\(2  \[Pi]\)\)]],

  "w\[ADoubleDot]chst, so convergirt dieser Ausdruck und wird f\[UDoubleDot]r \

 ein unendliches ",

  Cell[BoxData[

      \(TraditionalForm\`t\)]],

  " nur unendlich wie ",

  Cell[BoxData[

      \(TraditionalForm\`\(t\ log\ t; \)\)]],

  " er unterscheidet sich also von log \[Xi]",

  Cell[BoxData[

      \(TraditionalForm\`\((t)\)\)]],

  " um eine Function von ",

  Cell[BoxData[

      \(TraditionalForm\`\(\(t\[VeryThinSpace]t, \)\ \)\)]],

  "die f\[UDoubleDot]r ein endliches ",

  Cell[BoxData[

      \(TraditionalForm\`\(t\ \)\)]],

  "stetig und endlich bleibt und mit ",

  Cell[BoxData[

      \(TraditionalForm\`t\[VeryThinSpace]t\)]],

  " dividirt f\[UDoubleDot]r ein unendliches ",

  Cell[BoxData[

      \(TraditionalForm\`t\)]],

  " unendlich klein wird.  Dieser Unterschied ist folglich eine Constante,  \

deren Werth durch Einsetzung von ",

  Cell[BoxData[

      \(TraditionalForm\`\(t = 0\ \)\)]],

  "bestimmt werden kann."

}], "TextNoIndent"],



Cell[TextData[{

  "Mit diesen H\[UDoubleDot]lfsmitteln l\[ADoubleDot]sst sich nun die Anzahl  \

der Primzahlen, die kleiner als ",

  Cell[BoxData[

      \(TraditionalForm\`x\)]],

  " sind, bestimmen."

}], "Text"]

}, Open  ]]

}, Open  ]]

},

FrontEndVersion->"3.5 for Microsoft Windows",

ScreenRectangle->{{0, 800}, {0, 544}},

ScreenStyleEnvironment->"Working",

WindowToolbars->{},

WindowSize->{538, 463},

WindowMargins->{{27, Automatic}, {Automatic, -1}},

PrintingCopies->1,

PrintingPageRange->{1, Automatic},

Magnification->1,

StyleDefinitions -> FrontEnd`FileName[{ParentDirectory[ParentDirectory[

ParentDirectory[ParentDirectory[]]]], "Program Files", "Wolfram Research", 

"Publicon", "0.9", "SystemFiles", "FrontEnd", "StyleSheets"}, "Standard.nb", 

CharacterEncoding -> "WindowsANSI"]

]





(***********************************************************************

Cached data follows.  If you edit this Notebook file directly, not using

Mathematica, you must remove the line containing CacheID at the top of 

the file.  The cache data will then be recreated when you save this file 

from within Mathematica.

***********************************************************************)



(*CellTagsOutline

CellTagsIndex->{}

*)



(*CellTagsIndex

CellTagsIndex->{}

*)



(*NotebookFileOutline

Notebook[{



Cell[CellGroupData[{

Cell[1739, 51, 93, 1, 53, "Section"],



Cell[CellGroupData[{

Cell[1857, 56, 306, 9, 47, "Subsection"],

Cell[2166, 67, 604, 11, 144, "TextNoIndent"],

Cell[2773, 80, 131, 5, 90, "Text"],

Cell[2907, 87, 126, 3, 57, "Input"],

Cell[3036, 92, 795, 21, 93, "TextNoIndent"],

Cell[3834, 115, 211, 5, 60, "Input"],

Cell[4048, 122, 67, 0, 25, "TextNoIndent"],

Cell[4118, 124, 236, 6, 60, "Input"],

Cell[4357, 132, 55, 0, 25, "TextNoIndent"],

Cell[4415, 134, 168, 4, 72, "Input"],

Cell[4586, 140, 297, 4, 59, "TextNoIndent"],

Cell[4886, 146, 318, 7, 60, "Input"],

Cell[5207, 155, 425, 11, 59, "TextNoIndent"],

Cell[5635, 168, 293, 6, 59, "Input"],

Cell[5931, 176, 85, 1, 25, "TextNoIndent"],

Cell[6019, 179, 546, 15, 71, "Text"],

Cell[6568, 196, 1514, 37, 147, "Text"],

Cell[8085, 235, 279, 7, 33, "Input"],

Cell[8367, 244, 344, 9, 42, "TextNoIndent"],

Cell[8714, 255, 148, 4, 43, "Input"],

Cell[8865, 261, 209, 8, 25, "TextNoIndent"],

Cell[9077, 271, 544, 15, 77, "Text"],

Cell[9624, 288, 351, 8, 60, "Input"],

Cell[9978, 298, 38, 0, 25, "TextNoIndent"],

Cell[10019, 300, 205, 5, 51, "Input"],

Cell[10227, 307, 30, 0, 25, "TextNoIndent"],

Cell[10260, 309, 250, 5, 60, "Input"],

Cell[10513, 316, 31, 0, 25, "TextNoIndent"],

Cell[10547, 318, 617, 19, 47, "Input"],

Cell[11167, 339, 683, 14, 120, "Input"],

Cell[11853, 355, 141, 5, 36, "Text"],

Cell[11997, 362, 179, 4, 43, "Input"],

Cell[12179, 368, 31, 0, 25, "TextNoIndent"],

Cell[12213, 370, 274, 6, 60, "Input"],

Cell[12490, 378, 33, 0, 25, "TextNoIndent"],

Cell[12526, 380, 318, 8, 73, "Input"],

Cell[12847, 390, 1394, 41, 131, "Text"],

Cell[14244, 433, 178, 4, 45, "Input"],

Cell[14425, 439, 1654, 43, 152, "TextNoIndent"],

Cell[16082, 484, 306, 10, 33, "Text"],

Cell[16391, 496, 162, 4, 44, "Input"],

Cell[16556, 502, 1253, 38, 97, "TextNoIndent"],

Cell[17812, 542, 212, 6, 33, "Text"]

}, Open  ]]

}, Open  ]]

}

]

*)









(***********************************************************************

End of Mathematica Notebook file.

***********************************************************************)



