(***********************************************************************



                    Mathematica-Compatible Notebook



This notebook can be used on any computer system with Mathematica 3.0,

MathReader 3.0, or any compatible application. The data for the notebook 

starts with the line of stars above.



To get the notebook into a Mathematica-compatible application, do one of 

the following:



* Save the data starting with the line of stars above into a file

  with a name ending in .nb, then open the file inside the application;



* Copy the data starting with the line of stars above to the

  clipboard, then use the Paste menu command inside the application.



Data for notebooks contains only printable 7-bit ASCII and can be

sent directly in email or through ftp in text mode.  Newlines can be

CR, LF or CRLF (Unix, Macintosh or MS-DOS style).



NOTE: If you modify the data for this notebook not in a Mathematica-

compatible application, you must delete the line below containing the 

word CacheID, otherwise Mathematica-compatible applications may try to 

use invalid cache data.



For more information on notebooks and Mathematica-compatible 

applications, contact Wolfram Research:

  web: http://www.wolfram.com

  email: info@wolfram.com

  phone: +1-217-398-0700 (U.S.)



Notebook reader applications are available free of charge from 

Wolfram Research.

***********************************************************************)



(*CacheID: 232*)





(*NotebookFileLineBreakTest

NotebookFileLineBreakTest*)

(*NotebookOptionsPosition[      4942,        138]*)

(*NotebookOutlinePosition[      6134,        180]*)

(*  CellTagsIndexPosition[      6017,        172]*)

(*WindowFrame->Normal*)







Notebook[{

Cell[BoxData[

    FormBox[GridBox[{

          {

            ButtonBox[

              StyleBox[\(\(\ Standard\)\ Style\ \(Sheet\ \)\),

                FontFamily->"Helvetica",

                FontSize->10,

                FontWeight->"Bold",

                FontColor->GrayLevel[1]],

              ButtonFunction:>(SetOptions[ 

                  InputNotebook[ ], StyleDefinitions -> "Standard.nb"]&),

              Background->RGBColor[0.500008, 0.000396735, 0.00999466]], 

            ButtonBox[

              StyleBox[\(\ Article1\ \),

                FontFamily->"Helvetica",

                FontSize->10,

                FontWeight->"Bold",

                FontColor->GrayLevel[1]],

              ButtonFunction:>(SetOptions[ 

                  InputNotebook[ ], StyleDefinitions -> "Article1.nb"]&),

              Background->RGBColor[0.800107, 0.6, 0.250004]], 

            ButtonBox[

              StyleBox[\(\ Report1\ \),

                FontFamily->"Helvetica",

                FontSize->10,

                FontWeight->"Bold",

                FontColor->GrayLevel[1]],

              ButtonFunction:>(SetOptions[ 

                  InputNotebook[ ], StyleDefinitions -> "Report1.nb"]&),

              Background->RGBColor[0.800107, 0.6, 0.250004]], 

            ButtonBox[

              StyleBox[\(\ Book4\ \),

                FontFamily->"Helvetica",

                FontSize->10,

                FontWeight->"Bold",

                FontColor->GrayLevel[1]],

              ButtonFunction:>(SetOptions[ 

                  InputNotebook[ ], StyleDefinitions -> "Book4.nb"]&),

              Background->RGBColor[0.800107, 0.6, 0.250004]], 

            ButtonBox[

              StyleBox[\(\ Close\ \),

                FontFamily->"Helvetica",

                FontSize->10,

                FontWeight->"Bold",

                FontColor->GrayLevel[1],

                FontVariations->{"Underline"->False}],

              ButtonFunction:>NotebookClose[ 

                  ButtonNotebook[ ], Interactive -> False],

              Background->RGBColor[0.500008, 0.000396735, 0.00999466]]}

          },

        RowSpacings->0,

        ColumnSpacings->0], TextForm]], "Text",

  ShowCellBracket->False,

  CellMargins->{{5, 10}, {25, 5}},

  Active->True,

  ButtonBoxOptions->{ButtonMinHeight->1,

  ButtonMargins->5}],



Cell[CellGroupData[{



Cell["Style Sheet Sample", "Head1",

  CellTags->"Head1"],



Cell[CellGroupData[{



Cell["Introduction", "Head2",

  CellTags->"Head2"],



Cell[TextData[{

  StyleBox["Publicon",

    FontSlant->"Italic"],

  " is a full-featured publishing system specially designed for the creation \

of high-quality technical documents. It enables sophisticated mathematical \

typesetting using hundreds of special characters and all common mathematical \

symbols. All equations appear \[OpenCurlyDoubleQuote]live\

\[CloseCurlyDoubleQuote] on the screen and can be edited just like ordinary \

text."

}], "Text",

  CellTags->"Text"],



Cell[BoxData[

    \(TraditionalForm

    \`\[Product]\((s\/2 - 1)\)\ \(\[Pi]\^\(-\(s\/2\)\)\) \(\[Zeta](s)\) = 

      \[Integral]\_0\%\[Infinity]\( \[Psi](x)\) \(x\^\(s\/2 - 1\)\) d

          \[VeryThinSpace]x\)], "NumberedEquation",

  FontWeight->"Plain"]

}, Open  ]]

}, Open  ]]

},

FrontEndVersion->"Macintosh 3.0",

ScreenRectangle->{{0, 1024}, {0, 748}},

WindowSize->{447, 335},

WindowMargins->{{Automatic, 209}, {Automatic, 106}},

StyleDefinitions -> "Standard.nb",

MacintoshSystemPageSetup->"\<\

00<0001804P000000]P2:?oQon82n@960dL5:0?l0080001804P000000]P2:001

0000I00000400`<300000BL?00400@0000000000000006P801T1T00000000000

00000000000000000000000000000000\>"

]





(***********************************************************************

Cached data follows.  If you edit this Notebook file directly, not using

Mathematica, you must remove the line containing CacheID at the top of 

the file.  The cache data will then be recreated when you save this file 

from within Mathematica.

***********************************************************************)



(*CellTagsOutline

CellTagsIndex->{

  "Head1"->{

    Cell[4047, 109, 56, 1, 63, "Head1",

      CellTags->"Head1"]},

  "Head2"->{

    Cell[4128, 114, 50, 1, 46, "Head2",

      CellTags->"Head2"]},

  "Text"->{

    Cell[4181, 117, 475, 10, 96, "Text",

      CellTags->"Text"]}

  }

*)



(*CellTagsIndex

CellTagsIndex->{

  {"Head1", 5766, 159},

  {"Head2", 5846, 162},

  {"Text", 5925, 165}

  }

*)



(*NotebookFileOutline

Notebook[{

Cell[1709, 49, 2313, 56, 55, "Text"],



Cell[CellGroupData[{

Cell[4047, 109, 56, 1, 63, "Head1",

  CellTags->"Head1"],



Cell[CellGroupData[{

Cell[4128, 114, 50, 1, 46, "Head2",

  CellTags->"Head2"],

Cell[4181, 117, 475, 10, 96, "Text",

  CellTags->"Text"],

Cell[4659, 129, 255, 5, 45, "NumberedEquation"]

}, Open  ]]

}, Open  ]]

}

]

*)









(***********************************************************************

End of Mathematica Notebook file.

***********************************************************************)



